.present__item {
  flex: 1;
  display: flex;
  align-items: center;
  gap: 0 20px;
}
.present__left {
  position: relative;
  margin-left: 12px;
}
.present__num-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: -5px;
  left: -15px;
  width: 38px;
  height: 38px;
  background-color: var(--color-primary);
  border: 3px solid var(--color-primary);
  border-radius: 50%;
}
.present__num {
  color: #fff;
  font-size: 1.25rem;
  font-weight: 700;
}
.present__right {
  font-size: 1rem;
}

@media (min-width: 576px) {
  .present__right {
      font-size: 1.125rem;
  }
}
@media (min-width: 992px) {
  .present__item {
    gap: 0 30px;
  }
  .present__right {
    font-size: 1.25rem;
  }
  .present__num-wrapper {
    width: 40px;
    height: 40px;
    border: 3px solid var(--color-primary);
  }
  .present__num {
    font-size: 1.375rem;
  }
}